.accordion_toggle {
	display: block;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	min-height: 30px;
	max-width: 45%;
	background: linear-gradient(#1281D3, #5BAAE5);
	background-color: #1281D3;
	padding: 7px 10px 0 10px;
	color: #fff;
	font-weight: normal;
	font-size: 24px;
	cursor: pointer;
	margin: 10px 0 0 0;
}
.faqwrapper {
  max-width: 600px;
  margin-left: 80px;
  overflow: hidden;
  padding: 0px;
}
.faqwrapper p,.accordion_toggle p{
	margin:0 0 3px !important;
	font-weight: normal;
	font-size: 24px;
}

/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) { 
.accordion_toggle {
	max-width: 95%;
	padding: 5px 7px 0 7px;
}
.faqwrapper {
  margin-left: 5px;
}
.faqwrapper p,.accordion_toggle p{
	margin:0 0 7px !important;
}
}